body {
  background-color: #060f63;
  background-image: url('backgroundtpa.jpg');
  background-size: cover;        /* menyesuaikan rasio */
  background-position: center;   /* gambar di tengah */
  background-repeat: no-repeat;  /* tidak mengulang */
  min-height: 100vh;              /* penuh layar */
  width: 100%;
  margin: 0;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
 
}
        .row {
            background-color:#ffff;
            border-radius: 25px;
            margin:50px auto;
            width: 250px;
            text-align:center;
        }
        .login {
            border-radius: 25px;
            background-color:#ffff;
            padding:20px;
            margin-top:10px;
            margin-bottom: 10px;
        }